.campaign-review-status {
    h4 {
        margin-bottom: 10px;
    }

    .status-content {
        height: 34px;
        display: flex;
        font-size: 16px;
        font-weight: 600;
        border-radius: 17px;
        align-items: center;
        justify-content: center;

        &.pending {
            color: #026bfa;
            background-color: #e9f7fe;

            svg {
                margin-left: -16px;
                margin-right: 10px;
            }
        }

        &.declined {
            color: #e46a81;
            background-color: #ffe8f0;

            svg {
                margin-left: -16px;
                margin-right: 16px;
            }
        }

        &.approved {
            color: #64ca96;
            background-color: #eefaf0;

            svg {
                margin-left: -18px;
                margin-right: 17px;
            }
        }
    }
}

.status-header-content {
    top: 20px;
    right: 20px;
    position: absolute;
    color: #ffffff;

    height: 26px;
    display: flex;
    font-size: 14px;
    min-width: 123px;
    font-weight: bold;
    border-radius: 17px;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;

    svg {
        margin-right: 7px;
    }

    &.pending {
        min-width: 132px;
        background-color: #026bfa;

        svg {
            height: 12px;
            margin-right: 7px;
        }
    }

    &.declined {
        background-color: #da1b3f;

        svg {
            height: 10px;
        }
    }

    &.approved {
        min-width: 127px;
        background-color: #00c155;

        svg {
            width: 15px;
            height: 10px;
            margin-right: 5px;
        }
    }
}
